.message-dialog {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(26, 25, 19, 0.5);
  z-index: 999;
}

.message-dialog>.message-dialog-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background-color: #fff;
  border-radius: 0.5rem 0.5rem 0 0;
  z-index: 1000;
}

.message-dialog-box>article>h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0.3rem 0;
  background-color: #d5d5d5;
  border-radius: 0.5rem 0.5rem 0 0;
  font-weight: 400;
  height: 3rem;
  line-height: 3rem;
}

.message-dialog>.message-dialog-box>article>p {
  text-align: center;
  padding: 0 0.5rem;
  line-height: 3rem;
}

.message-dialog-box>article>p:last-child {
  color: #cc2b1e;
  font-size: 22px;
  margin: 20px 0;
}

.message-dialog>.message-dialog-box>button {
  position: absolute;
  width: 100%;
  background-color: #d5d5d5;
  border: 0;
  font-size: 18px;
  border-radius: 0 0 0.5rem 0.5rem;
  height: 3rem;
  z-index: 1000;
  cursor: pointer;
}